import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';
import { environment } from '../../environments/environment';


@Injectable({
  providedIn: 'root'
})
export class ManagementService {

  managementUrl = `${environment.baseUrl}/api/v1.0/management`;

  constructor(private http: HttpClient) {
  }

  public getPortalStatus() {
    const url = `${this.managementUrl}/status`;
    console.log(`[GET] Status: ${url}`);
    return this.http.get(url, {observe: 'response'});
  }
}
